E-Arogya - Feature #685

Feature # 110 (New): [LAB] Laboratory OP Module

Feature # 307 (New): [LAB] Create Ul Screen for Test method master.
Lab test method master api integration
20/06/2024 10:33 AM - Uma Maheswarachari Melpati

Status: Resolved Start date: 19/06/2024
Priority: Normal Due date:

Assignee: Raju Kuthadi % Done: 0%
Category: Estimated time: 9:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Lab test method master api integration

History

#1 - 20/06/2024 04:04 AM - Raju Kuthadi

- Status changed from New to In Progress

#2 - 20/06/2024 10:38 PM - Raju Kuthadi

- Status changed from In Progress to Resolved
